
Redmine - Feature #8261
2011-05-02 14:48 - Hamed E

Status: Closed Start date: 2011-05-02

Priority: Normal Due date: 2011-05-05

Assignee:  % Done: 0%

Category:  Estimated time: 12.00 hours

Target version:    

Resolution: Invalid   

Description

k

History

#1 - 2011-05-03 20:03 - johann sebatian

- Assignee changed from Maxim Krušina to johann sebatian

#2 - 2011-05-11 14:23 - Etienne Massip

- Category deleted (UI)

- Status changed from New to Closed

- Assignee deleted (johann sebatian)

- Resolution set to Invalid

Powered by TCPDF (www.tcpdf.org)

2025-05-03 1/1

http://www.tcpdf.org

